@font-face {
  font-family: "National 2";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("https://hivo-static.s3.ap-southeast-2.amazonaws.com/fonts/national2/TestNational2-Regular.otf") format("opentype");
}

@font-face {
  font-family: "National 2";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("https://hivo-static.s3.ap-southeast-2.amazonaws.com/fonts/national2/TestNational2-Medium.otf") format("opentype");
}

@font-face {
  font-family: "National 2";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("https://hivo-static.s3.ap-southeast-2.amazonaws.com/fonts/national2/TestNational2-Bold.otf") format("opentype");
}

@font-face {
  font-family: "National 2";
  font-weight: 800;
  font-style: normal;
  font-display: swap;
  src: url("https://hivo-static.s3.ap-southeast-2.amazonaws.com/fonts/national2/TestNational2-Extrabold.otf") format("opentype");
}